.RadInput_Novadoc4,.RadInputMgr_Novadoc4{font:normal 14px "Exo 2.0",Arial,Helvetica,sans-serif}html body 
.RadInput_Novadoc4 .riTextBox,html body 
.RadInputMgr_Novadoc4{border-radius:3px;border-color:#8e8e8e #b8b8b8 #b8b8b8 #8e8e8e;background:#fff;color:black;font:normal 14px "Exo 2.0",Arial,Helvetica,sans-serif}html body 
.RadInput_Novadoc4 .riEmpty,html body 
.RadInput_Empty_Novadoc4{color:#8a8a8a}html body 
.RadInput_Novadoc4 .riHover,html body 
.RadInput_Hover_Novadoc4,html body 
.RadInput_Novadoc4 .riFocused,html body 
.RadInput_Focused_Novadoc4{color:black;border-color:#2692db #2692db #2692db}html body 
.RadInput_Novadoc4 .riRead,html body 
.RadInput_Read_Novadoc4{border-color:#d0d0d0}html body 
.RadInput_Novadoc4 .riDisabled,html body 
.RadInput_Disabled_Novadoc4{border-color:#d0d0d0;color:#8a8a8a;cursor:default}html body 
.RadInput_Novadoc4 .riError,html body 
.RadInput_Error_Novadoc4{border-color:#d51923;background:white 100% -298px no-repeat url('Input/sprite.gif');color:#d51923}
.RadForm.rfdTextbox .RadInput_Novadoc4 .riError[type="text"],.RadForm.rfdTextbox .RadInput_Error_Novadoc4[type="text"]{border-color:#d51923;background:white 100% -298px no-repeat url('Input/sprite.gif');color:#d51923}html body 
.RadInput_Novadoc4 .riNegative,html body 
.RadInput_Negative_Novadoc4{color:#565656}
.RadInput_Novadoc4 a{background:transparent no-repeat url('Input/sprite.gif')}
.RadInput_Novadoc4 .riBtn a{width:20px;height:18px;line-height:18px;background-position:3px 5px}
.RadInput_Novadoc4 .riBtn a:hover{background-position:3px -45px}
.RadInput_Novadoc4 .riSpin a{width:15px;height:7px;line-height:7px}
.RadInput_Novadoc4 a.riUp{background-position:4px -98px}
.RadInput_Novadoc4 a.riUp:hover{background-position:4px -148px}
.RadInput_Novadoc4 a.riDown{background-position:4px -199px}
.RadInput_Novadoc4 a.riDown:hover{background-position:4px -249px}
.RadInput_Novadoc4 .riLabel{color:#000}
.RadInput_Novadoc4 .riResizeIcon{background:transparent 0 0 no-repeat url('Input/ResizeEdge.gif')}html body 
.RadInputRTL_Novadoc4 .riError,html body 
.RadInputRTL_Error_Novadoc4{background-position:3px -298px}html body 
.RadInputRTL_Novadoc4 .riResizeIcon{background-position:0 -19px}
.RadForm.rfdTextbox .RadInputRTL_Novadoc4 .riError[type="text"],
.RadForm.rfdTextbox .RadInputRTL_Error_Novadoc4[type="text"]{background-position:3px -298px}
